/**
Theme Name: Avcon
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: avcon
Template: astra
*/

/* Product Categories Overview */
.product-categories .ast-builder-grid-row-container {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 20px;
}
.product-categories a.product-category {
    text-decoration: none;
    text-align: center;
    box-shadow: 0 0 18px 4px rgba(0,0,0,0.15);
}
.product-categories a.product-category:hover {
    box-shadow: 0 0 18px 6px rgba(0,0,0,0.25);
    transform: scale(1.01)
}
.product-categories .product-category-info {
    padding: 15px 10px 20px;
}
.product-categories .product-category-info h3 {
    margin-bottom: 0;
    line-height: 1;
    font-size: 18px;
}

table.dataTable  {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 8px 3px rgba(0,0,0,0.15);
    font-size: 13px;
}
#datatable i.fa {
    cursor: pointer;
    background: #0374e2;
    color: #fff;
    padding: 8px;
    border-radius: 50%;
    text-align: center;
    margin-right: 5px;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 13px;
}
table.dataTable thead tr {
    background: #352b2c;
    color: #fff;
}
html table.dataTable thead th,
html table.dataTable thead td {
    padding: 10px 14px;
}

div#datatable_wrapper .row:nth-child(2) {
    margin-top: 20px;
    margin-bottom: 20px;
}
html table.dataTable tbody td.select-checkbox:before,
html table.dataTable tbody th.select-checkbox:before {
    margin: 0 auto;
    position: inherit;
    top: auto;
    left: auto;
}
html table.dataTable th.selected td.select-checkbox:after,
html table.dataTable tr.selected td.select-checkbox:after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -5px;
    margin-left: 2px;
}
#datatable_wrapper input#daterangepicker,
#datatable_wrapper input[type="search"] {
    font-size: 14px;
    width: 200px;
}
#datatable_wrapper #datatable_filter label,
#datatable_wrapper #datatable_length label,
#datatable_wrapper #datatable_paginate {
    font-size: 14px;
}
#datatable_wrapper select[name="datatable_length"] {
    font-size: 14px;
    padding: 8px 10px;
}
.reset-search {
    font-size: 14px;
    padding: 13px 20px;
    margin-left: 10px;
}
.colortag {
    padding: 5px 10px;
    border-radius: 5px;
    display: block;
}

/* Slider */
.product-swiper .swiper-slide.nolink {
    pointer-events: none;
}
.product-swiper .swiper-slide p {
	color: #000;
	padding: 15px 20px;
	margin-bottom: 0;
	font-weight: 500
}

/* Enquiry Form */
.elementor-field-group-variants_dropdown,
.elementor-field-group-capacity_dropdown,
.elementor-field-group-Capacity {
    display: none;
}
#selected-variant {
	width: 0;
	opacity: 0;
	transition: all 0.5s ease;
}
#selected-variant.show {
	width: inherit;
	opacity: 1;
	padding-left: 30px;
}
#selected-variant h5 {
    font-size: 14px;
    margin-bottom: 10px;
}
#selected-variant h5 span {
    font-size: 24px;
    display: block;
    line-height: 1.5;
    text-shadow: 1px 1px 0px #0e0e0e59;
}

/* LEAD UPDATE FORM */
form#lead-update-form {
    display: flex;
    flex-direction: column;
}
#lead-update-form label {
    margin-top: 20px;
    margin-bottom: 5px;
}
#lead-update-form input[type="submit"] {
    margin-top: 20px;
}

.lead-details table tr td:first-child {
    text-transform: capitalize;
    color: #757575;
}
.lead-details table tr td:last-child {
    color: #000;
    font-weight: 500;
}
.lead-details table {
    font-size: 14px;
}